@charset "utf-8";


/*-------------------------------
再利用可能なパーツは制作完了後utility.cssへ
-------------------------------*/

body{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 400;
	line-height: 160%;
	color: #666;
	font-size: 14px;
}

/*クリア*/
h1,h2,h3,h4,h5,h6,p,a{
	padding: 0;
	margin: 0;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 400;
	border: none;
	box-shadow: none;
}
ul.gMenu>li>a {
    padding: 0;
}
p {
	line-height: 1.8em;
}
a:hover{
	text-decoration: none;
	opacity: 0.5;
}
dl, ol, ul {
    padding-left: 25px;
}
li {
    margin-bottom: 0.5em;
    line-height: 1.6em;
}
.wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    flex-grow: 0;
}
footer {
    border: none;
}
footer .footerMenu {
    border: none;
}

/*-------------共通-------------*/
/*横幅*/
.w_50{
	width: 50%;
	margin: 0 auto;
}
.w_70{
	width: 70%;
	margin: 0 auto;
}
.w_90{
	width: 90%;
	margin: 0 auto;
}
.invisible_box{
	display: none;
}

/*サブページ　共通*/
.page-header {
    margin-top: 0 !important;
	min-height: 300px;
	position: relative;
}
.page-header_pageTitle {
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
    font-size: 30px !important;
	margin: 80px auto !important;
}
@-moz-document url-prefix(){
	.page-header_pageTitle{
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
}
	

.breadSection {
    display: none;
}

@media screen and (max-width:1024px) {
	.w_50,.w_70,.w_90{
	width: 95%;
	margin: 0 auto;
	}
}

/*文字色*/
.color_white{
	color: white;
}

/*背景色*/
.bg_white{
	background-color: #fff;
}
.bg_000{
	background-color: #000;
}
.bg_lightblue{
	background-color: #e6e9f2;
}
.bg_gray{
	background-color: #eee;
}

/*見出し*/

.writingmode_verticalrl{
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
h2{
	font-size: 20px;
	letter-spacing: 0.1em;
}
h2:before {
    content: '';
    display: inline-block;
    height: 80px;
    background-color: #ccc;
    width: 1px;
    top: 0;
    margin-bottom: 10px;
}
.h3, h3 {
    font-size: 20px;
    letter-spacing: 0.2em;
}
.Announce_title{
	left: 50%;
	transform: translatex(-50%);
}

/*-------------------------------
ヘッダー
-------------------------------*/
.container.siteHeadContainer {
    position: relative;
}
.navbar-header {
    position: absolute;
    top: 0;
    left: 3%;
	background-color: rgba(255,255,255,.9);
	padding: 2%;
}
.navbar-brand img {
    max-height: 200px !important;
}
div#top__fullcarousel {
    margin-top: 0 !important;
	position: relative;
}
header.navbar.siteHeader,ul.gMenu a {
    background-color: transparent;
}
ul.gMenu a{
	color: #fff;
	font-size: 14px;
}
.nav > li {
    width: auto;
    padding: 0 15px;
}
.vk-mobile-nav-menu-btn {
    left: inherit !important;
    right: 2%;
}
.vk-mobile-nav-menu-btn {
    border: none !important;
    border-radius: unset !important;
}
header.navbar.siteHeader {
    background: linear-gradient(180deg,rgb(0,0,0,0.5) ,transparent);
}
#text-6 {
    text-align: center;
}
@media screen and (max-width:599px) {
	.navbar-header {
    margin-left: 1% !important;
	}
	h1.navbar-brand.siteHeader_logo {
    padding: 2% !important;
	}
}
/*-------------------------------
フッター
-------------------------------*/
footer p {
    text-align: center;
}
#text-4 {
    padding-top: 20px;
}
/*-------------------------------
トップページ
-------------------------------*/
/*スライダー*/
#top__fullcarousel::before {
    content: "四季折々、花開く";
    display: block;
    color: #fff;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 999;
    -webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
    letter-spacing: 0.5rem;
}
/*greeting*/
.top_greeting_cont>div:nth-child(1) {
    margin: 0;
    width: 55%;
}
.top_greeting_cont h2 {
    padding: 0 8%;
}
.top_greeting_cont p {
    width: 80%;
	padding-left: 25%;
}
@media screen and (max-width:599px) {
	.top_greeting_cont h2 {
    margin: 0 auto;
	}
	.top_greeting_cont p {
    width: 100%;
	padding-left: 0;
	}
}
/*バナー*/
.top_ban h3 {
    left: 50%;
    transform: translateX(-50%);
}
.top_ban01 {
    background: url(/wp-content/uploads/top_point_bg.jpg) no-repeat;
}
.top_ban02 {
    background: url(/wp-content/uploads/top_garden_bg.jpg) no-repeat;
}
.top_ban03 {
    background: url(/wp-content/uploads/top_building_bg.jpg) no-repeat;
}
.top_ban04 {
    background: url(/wp-content/uploads/top_flower_bg.jpg) no-repeat;
}
.top_ban {
    min-height: 500px;
	background-size: cover;
    background-position: 50% 50%;
	position: relative;
	overflow: hidden;
}
.top_ban01 a:before,.top_ban02 a:before,.top_ban03 a:before,.top_ban04 a:before {
    content:"";
    position: absolute;
    width:100vw;
    height:100vh;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    left:50%;
    top:50%;
}
.top_ban01:hover,.top_ban02:hover,.top_ban03:hover,.top_ban04:hover {
    opacity: 0.5;
	filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.top_ban_box_right {
    width: 20%;
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translatey(-50%);
    padding: 50px 0;
}
.top_ban_box_left {
    width: 20%;
    position: absolute;
    left: 5%;
    top: 50%;
    transform: translatey(-50%);
    padding: 50px 0;
}
.Announce_cont>div iframe:nth-child(1) {
    width: 350px !important;
}
.Announce_cont{
	justify-content: center;
}

@media screen and (min-width:600px) and (max-width:1024px) {
	.top_greeting_cont {
    flex-wrap: nowrap;
	}
}
@media screen and (max-width:599px) {
	.top_greeting_cont p {
    width: 100%;
	}
	.top_ban_box_right,.top_ban_box_left {
    padding: 20px 0 0;
	}
}
/*-------------------------------
サブページ　
-------------------------------*/
/*ページタイトル*/
h1.page-header_pageTitle {
    letter-spacing: 0.1em;
}
.page-header::after {
    content: "";
    display: block;
    text-align: center;
    font-size: 14px;
    color: #fff;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.page-id-144 .page-header::after {
    content: "History";
}
.page-id-285 .page-header::after {
    content: "Point";
}
.page-id-296 .page-header::after {
    content: "Garden";
}
.page-id-314 .page-header::after {
    content: "Building";
}
.page-id-323 .page-header::after {
    content: "Flower";
}
.page-id-395 .page-header::after {
    content: "Ohara";
}
.page-id-486 .page-header::after {
    content: "Access";
}
.page-id-447 .page-header::after {
    content: "Shorinin";
}
.page-id-555 .page-header::after {
    display: none;
}
.page-id-555 .page-header_pageTitle {
    -webkit-writing-mode: unset;
	-moz-writing-mode: unset;
	-ms-writing-mode: unset;
	writing-mode: unset;
    font-size: 30px !important;
    margin: 130px auto !important;
}
.page-id-555 h1.page-header_pageTitle {
    letter-spacing: 0;
}
/*レイアウト*/
.sub_cont_leftimg >div:nth-child(1),.sub_cont_rightimg >div:nth-child(2) {
    margin: 0;
    width: 55%;
}
.sub_cont_leftimg h2,.sub_cont_wide_leftimg h2 {
    padding: 0 8%;
}
.sub_cont_leftimg p,.sub_cont_wide_leftimg p {
    width: 80%;
	padding-left: 25%;
}
.sub_cont_rightimg h2,.sub_cont_wide_rightimg h2 {
    padding: 0 8%;
	float:right;
}
.sub_cont_rightimg .vk_spacer,.sub_cont_wide_rightimg .vk_spacer {
    clear: both;
}
.sub_cont_rightimg p, .sub_cont_wide_rightimg p{
    width: 80%;
	padding-left: 25%;
}
.sub_cont_wide_leftimg >div:nth-child(1) ,.sub_cont_wide_rightimg >div:nth-child(2){
	margin: 0;
    width: 70%;
}
.sub_cont_wide_leftimg ul {
    float: right;
}
.sub_cont_wide_rightimg ul {
    float: left;
}
@media screen and (max-width:599px){
	.sub_cont_rightimg h2, 
	.sub_cont_wide_rightimg h2 {
    padding: 0;
	}
}
/*花だより*/
.flower_cont_gallery figure {
    align-items: flex-start !important;
}
.page-id-323 .sub_cont_leftimg p, .page-id-323 .sub_cont_wide_leftimg p {
    width: 88%;
}
.page-id-323 .sub_cont_rightimg p, .page-id-323 .sub_cont_wide_rightimg p {
    padding-left: 15%;
}
.flower_gallery01, .flower_gallery02 {
    position: relative;
    top: -80px;
}
.flower_gallery02 {
    align-items: flex-start;
}
.flower_01img_l{
	margin-left: 50px;
}
.flower_01img_r{
	margin-right: 50px;
}
@media screen and (max-width:599px) {
	.flower_gallery01, .flower_gallery02 {
    top: 0;
	}
	.flower_01img_l{
	margin-left: 0;
	}
	.flower_01img_r{
	margin-right: 0;
	}
	.page-id-323 .wp-block-image .alignright, .page-id-323 .wp-block-image .alignleft {
    float: none;
    margin-left: 0;
    margin-right: 0;
	}
	.page-id-323 .sub_cont_leftimg p, .page-id-323 .sub_cont_wide_leftimg p{
	width:100%;
	} 
	.page-id-323 .sub_cont_rightimg p, .page-id-323 .sub_cont_wide_rightimg p {
    padding-left: 0;
	}
}
/*庭園*/
.rikakuin_cont a {
    color: #337ab7;
}
/*大原観光*/
.shuha_cont>div:nth-child(1) {
	width:45% !important;
    padding-right: 35px;
}
.ohara_sightseeing_cont h2{
	margin: 0 auto;
}
@-moz-document url-prefix(){
	.ohara_sightseeing_cont h2{
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
}
.ohara_sightseeing_cont td:nth-child(1){
	width: 35%;
}
.ohara_sightseeing_cont td:nth-child(1) {
    width: 35%;
    padding: 10px 5px 10px 0;
}
.ohara_sightseeing_cont td:nth-child(2) {
    padding: 10px 0;
}
.ohara_sightseeing_cont>div {
    margin-left: 30px !important;
    margin-right: 30px !important;
}
.btn_sightseeing a,.btn_shorinin a {
    display: block;
    border: solid 1px #ccc;
    padding: 5px 0 5px 10px;
	position: relative;
}
.btn_sightseeing a:hover,.btn_shorinin a:hover {
    background: #aaa;
    color: #fff;
}
.btn_sightseeing a::after {
    background: url(/wp-content/uploads/icon_link.png);
    width: 15px;
    height: 15px;
    content: "";
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 10px;
}
.btn_shorinin a::after {
	background: url(/wp-content/uploads/icon_arrow.png);
    width: 7px;
    height: 14px;
    content: "";
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 10px;
}
.furigana_raigoin, .furigana_kochidani{
	position:relative;
}
.furigana_raigoin::after{
	content: "らいごういん";
    display: block;
    font-size: 10px;
    position: absolute;
    bottom: 0;
    right: -20px;
	letter-spacing: 0.07em;
}
.furigana_kochidani::after{
	content: "こちだにあみだじ";
    display: block;
    font-size: 10px;
    position: absolute;
    bottom: 0;
    right: -20px;
	letter-spacing: 0.8em;
}
.ban_ohara{
	min-height: 300px;
}

.ban_ohara>div {
    width: auto !important;
}
.ban_ohara a {
    display: block;
    background: rgb(255,255,255,0.9);
    padding: 10px 50px;
}
.ban_ohara a:hover {
    opacity: unset;
    background: #aaa;
    color: #fff;
}
@media screen and (min-width:600px) and (max-width:1024px) {
	.ohara_sightseeing_cont {
    flex-wrap: nowrap;
	}
}
/*勝林院*/
.shuha_cont {
    align-items: center;
}
.shuha_cont>div:nth-child(2) {
    border-left: solid 1px #ccc;
	padding: 10px 0 10px 50px;
}
.shorinin_enkaku td:nth-child(1),.shorinin_enkaku td:nth-child(2){
	width: 15%;
}
/*拝観案内*/
.fee_cont table{
	float: right;
}
.fee_cont td:nth-child(2){
	text-align: right;
}
p.float-clear {
    clear: both;
    width: 100%;
    margin-right: 0;
    padding-left: 30%;
}
@media screen and (max-width:599px){
	.fee_cont table{
	float: none;
	}
	p.float-clear {
    width: 95% !important;
	margin:0 auto;
	}
}
/*アクセス*/
.access_title{
	margin: 0 auto;
}

/*English*/
h2.englishpage_title:before {
    display:none;
}
h2.englishpage_title {
	display: inline-block;
    border-bottom:solid 1px #ccc;
}
h2.englishpage_left {
	padding: 0 1% 1% 10%;
}
h2.englishpage_right {
	padding: 0 10% 1% 1%;
}
/*投稿一覧*/
.blog .page-header,.post-template-default .page-header,.category .page-header,.archive .page-header {
    background-image: url(/wp-content/uploads/post_title.jpg);
}
.fa_v5_css .entry-meta_items.published::before{
	display: none;
}
span.entry-meta_items.entry-meta_items_term a {
    border: none;
}
.media .media-body .media-heading a,h1.entry-title:first-letter, .single h1.entry-title:first-letter {
    color: #666;
}
/*投稿ページ*/
span.entry-meta_items.entry-meta_updated {
    display: none;
}
h1.entry-title {
    font-size: 24px;
}
.entry-footer {
    display: none;
}
header.archive-header h1,header.archive-header h1 {
    font-size: 30px;
}
.mainSection header{
	border-bottom: none;
}
@media screen and (min-width:600px) and (max-width:1024px) {
	.sub_cont_leftimg,.sub_cont_rightimg,.sub_cont_wide_leftimg,.sub_cont_wide_rightimg {
    flex-wrap: nowrap;
	}
	.sub_cont_leftimg p,.sub_cont_rightimg p,.sub_cont_wide_leftimg p,.sub_cont_wide_rightimg p {
    width: 100%;
    padding-left: 0;
	}
}
@media screen and (max-width:599px) {
	.sub_cont_leftimg h2,.sub_cont_rightimg h2,.sub_cont_wide_leftimg h2,.sub_cont_wide_rightimg h2 {
    margin: 0 auto;
	float: none;
	}
	.sub_cont_leftimg p,.sub_cont_rightimg p,.sub_cont_wide_leftimg p,.sub_cont_wide_rightimg p {
    width: 100%;
	padding-left: 0;
	}
	.sub_cont_rightimg >div:nth-child(2),.sub_cont_wide_rightimg >div:nth-child(2) {
    margin: 0;
	width: 100%;
	}
	.sub_cont_wide_leftimg ul,.sub_cont_wide_rightimg ul {
    float: none;
	width: 100%;
	}
	.blog .page-header, .post-template-default .page-header, .category .page-header, .archive .page-header {
    background-position: 20% 50%;
	}
}

/*-------------------------------
Edge対応
-------------------------------*/

/* Edge 1 */
@supports (-ms-ime-align: auto) {
	/*top*/
	.top_greeting_cont h2{
	height:350px;
	} 
	.top_ban h3{
	height:100px;
	} 
	.Announce_title{
	height:200px;
	} 
	/*サブ共通*/
	.edge_nowrap{
		flex-wrap:nowrap;
	}
	.egde_h200{
		height:200px;
	}
	.egde_h250{
		height:250px;
	}
	.egde_h300{
		height:300px;
	}
	.egde_h350{
		height:350px;
	}
	.egde_h400{
		height:400px;
	}
	.egde_h450{
		height:450px;
	}
	/*略縁起*/
	h1.page-header_pageTitle{
	height:150px;
	position:absolute;
	width:50%;
	} 
	/*花だより*/
	.flower_gallery01, .flower_gallery02 {
    top: 0;
	}
	.flower_cont h2{
	height:200px;
	width:70%;
	} 
	/*大原観光*/
	.ohara_sightseeing_cont h2{
	height:250px;
	width:50%;
	} 
	.furigana_raigoin::after{
	height:160px;
	} 
	.ban_ohara a{
	background-color:#fff;
	} 
	.access_title{
	height:150px;
	width:50%;
	} 
	.englishpage_title{
	height:40px !important;
	} 
	.englishpage_title_height{
	height:80px !important;
	} 
	.page-id-555 h1.page-header_pageTitle{
	letter-spacing:0px;
	position:absolute;
	width:100%;
	} 
}



@media screen and (min-width:960px) and (max-width:1280px) {}

@media screen and (min-width:600px) and (max-width:959px) {}

@media screen and (max-width:599px) {}
